Actions

Template

Main page/Navigation/styles.css: Difference between revisions

From Project Rebearth

Created page with ".mp-button-row { display: flex; flex-wrap: wrap; justify-content: center; gap: 10px; }"
 
No edit summary
Line 3: Line 3:
     flex-wrap: wrap;
     flex-wrap: wrap;
     justify-content: center;
     justify-content: center;
     gap: 10px;
}
 
.mp-button-row .mp-button {
     margin: 5px;
}
}

Revision as of 17:59, 9 February 2026

.mp-button-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.mp-button-row .mp-button {
    margin: 5px;
}